'statusbar height
'设置最小的高度，以像素为单位，所有的窗口部件设置由以前的 SB_SETPARTS 消息的状态窗口绘图区域。
'参数：
'hStatus    状态栏句柄。
'minHeight  该窗口最小高度，以像素为单位。
Sub FF_StatusBar_SetMinHeight (ByVal hStatus As HWND, ByVal minHeight As Long)
   SendMessage hStatus, SB_SETMINHEIGHT, minHeight, 0
End Sub

